---
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- B
- P
- M
- F
- D
- T
- N
- L
- G
- K
- H
- J
- Q
- X
- ZH
- CH
- SH
- R
- Z
- C
- S
- A
- O
- E
- EH
- AI
- EI
- AU
- OU
- AN
- EN
- ANG
- ENG
- ER
- I
- U
- IU
- V
- NG
- GN
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- g
- gg
- gs
- n
- nj
- nh
- d
- dd
- r
- lg
- lm
- lb
- ls
- lt
- lp
- rh
- m
- b
- bb
- bs
- s
- ss
- ''
- j
- jj
- c
- k
- t
- p
- h
- a
- ae
- ya
- yae
- eo
- e
- yeo
- ye
- o
- wa
- wae
- oe
- yo
- u
- weo
- we
- wi
- yu
- eu
- yi
- i
- ''
- nn
- nd
- ns
- nZ
- lgs
- ld
- lbs
- lZ
- lQ
- mb
- ms
- mZ
- mN
- bg
- ''
- bsg
- bst
- bj
- bt
- bN
- bbN
- sg
- sn
- sd
- sb
- sj
- Z
- ''
- N
- Ns
- NZ
- pN
- hh
- Q
- yo-ya
- yo-yae
- yo-i
- yu-yeo
- yu-ye
- yu-i
- U
- U-i
- '[?]'
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- ''
- BU
- ZI
- JI
- GU
- EE
- ENN
- OO
- ONN
- IR
- ANN
- INN
- UNN
- IM
- NGG
- AINN
- AUNN
- AM
- OM
- ONG
- INNN
- P
- T
- K
- H
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
